Subject: Re: https://lesmillsvirtualapp.freshdesk.com/a/tickets/1967
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>, Rahul Kumar LSM <[email-masked]>
Date: Tue, 23 Apr 2019 07:41:32 +0000

Ok

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 23 April 2019 at 1:10 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Rahul Kumar LSM <[email-masked]<mailto:[email-masked]>>
Subject: Re: https://lesmillsvirtualapp.freshdesk.com/a/tickets/1967

Hi Ma'am,

I am not able to send the call recording here as file size is more than 7mb. I will skype to Prtish sir.

Regards,
Ashish Dabral

________________________________
From: "Deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Rahul Kumar" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 23, 2019 1:06:25 PM
Subject: Re: https://lesmillsvirtualapp.freshdesk.com/a/tickets/1967

Hi Ashish,

Please give the call recording asap

@ pritish: please listen to the call recording and let me know if all is ok before sending it.

Thanks

Regards,
Deeksha

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 23 April 2019 at 12:55 PM
To: ashish dabral <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Rahul Kumar LSM <[email-masked]<mailto:[email-masked]>>
Subject: https://lesmillsvirtualapp.freshdesk.com/a/tickets/1967

Hi Ashish,

I was just going through the Les Mills Tickets and found this ticket where the client has requested for the call recording.

Could you please update if you were asked to provide the call recording? If not , could you please share the recordings.

https://lesmillsvirtualapp.freshdesk.com/a/tickets/1967

Call time-

Friday 19th April 9.27PM

Phone number-

441224893333

Regards,
Pritish Nandi